package com.ruoyi.system.domain;

import java.io.Serializable;

/**
 * (Users)实体类
 *
 * @author Long
 * @since 2022-09-26 10:11:44
 */
public class Users implements Serializable {
    private static final long serialVersionUID = -31389499837170017L;

    private String id;

    private String userid;
    
    private String userpwd;
    
    private String unitid;
    
    private String status;
    
    private String delFlag;
    
    private String roleid;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getUserpwd() {
        return userpwd;
    }

    public void setUserpwd(String userpwd) {
        this.userpwd = userpwd;
    }

    public String getUnitid() {
        return unitid;
    }

    public void setUnitid(String unitid) {
        this.unitid = unitid;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public String getRoleid() {
        return roleid;
    }

    public void setRoleid(String roleid) {
        this.roleid = roleid;
    }

}

